{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "mix",
    "watch": "mix watch",
    "watch-poll": "mix watch -- --watch-options-poll=1000",
    "hot": "mix watch --hot",
    "prod": "npm run production",
    "production": "mix --production"
  },
  "devDependencies": {
    "@vue/compiler-sfc": "^3.2.26",
    "autoprefixer": "^10.4.1",
    "laravel-mix": "^6.0.6",
    "notiwind": "^1.2.4",
    "postcss": "^8.4.5",
    "postcss-import": "^12.0.1",
    "tailwindcss": "^3.0.11",
    "vue": "^3.2.26",
    "vue-loader": "^16.8.3"
  }
}
